Subject: [dns-dir] DNS Early Warn: draft-baker-ietf-core-01.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Sat, 19 Sep 2009 14:30:01 -0400

Count:       14 

Network Working Group                                           F. Baker
Internet-Draft                                             Cisco Systems
Intended status: Informational                        September 18, 2009
Expires: March 22, 2010

             Core Protocols in the Internet Protocol Suite
                        draft-baker-ietf-core-01

 Abstract
   This note attempts to identify the core of the Internet Protocol
   Suite.  The target audience is NIST, in the Smart Grid discussion, as
   they have requested guidance on how to profile the Internet Protocol

   Suite.  In general, that would mean selecting what they need from the
   picture presented here.